## plptools 0.10-1

=== kde2/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# $Id: Makefile.am,v 1.8 2001/05/24 00:17:40 felfert Exp $
#


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

SUBDIRS = kioslave plugins mime kpsion klipsi po doc

POFILES = 
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done
info-am:
info: info-recursive
dvi-am:
dvi: dvi-recursive
check-am: all-am
check: check-recursive
installcheck-am:
installcheck: installcheck-recursive
install-exec-am:
install-exec: install-exec-recursive

install-data-am:
install-data: install-data-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-recursive
uninstall-am:
uninstall: uninstall-recursive
all-am: Makefile
all-redirect: all-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs: installdirs-recursive
installdirs-am:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-recursive

clean-am:  clean-tags clean-generic mostlyclean-am

#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

distclean-am:  distclean-tags distclean-generic clean-am
	-rm -f libtool

distclean: distclean-recursive

maintainer-clean-am:  maintainer-clean-tags maintainer-clean-generic \
		distclean-am maintainer-clean-local
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-recursive

.PHONY: install-data-recursive uninstall-data-recursive \
install-exec-recursive uninstall-exec-recursive installdirs-recursive \
uninstalldirs-recursive all-recursive check-recursive \
installcheck-recursive info-recursive dvi-recursive \
mostlyclean-recursive distclean-recursive clean-recursive \
maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs-am \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean

#
# remove all intermediate files that can be recreated using
# Makefile.cvs
#
maintainer-clean-local:
	rm -f Makefile.in

am_edit:
	perl ../conf/am_edit --topdir=kde2

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
docs-am:

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== kde2/doc/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

SUBDIRS = en de
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit doc/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/doc

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done
info-am:
info: info-recursive
dvi-am:
dvi: dvi-recursive
check-am: all-am
check: check-recursive
installcheck-am:
installcheck: installcheck-recursive
install-exec-am:
install-exec: install-exec-recursive

install-data-am:
install-data: install-data-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-recursive
uninstall-am:
uninstall: uninstall-recursive
all-am: Makefile
all-redirect: all-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs: installdirs-recursive
installdirs-am:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-recursive

clean-am:  clean-tags clean-generic mostlyclean-am

#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

distclean-am:  distclean-tags distclean-generic clean-am
	-rm -f libtool

distclean: distclean-recursive

maintainer-clean-am:  maintainer-clean-tags maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-recursive

.PHONY: install-data-recursive uninstall-data-recursive \
install-exec-recursive uninstall-exec-recursive installdirs-recursive \
uninstalldirs-recursive all-recursive check-recursive \
installcheck-recursive info-recursive dvi-recursive \
mostlyclean-recursive distclean-recursive clean-recursive \
maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs-am \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
docs-am:

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit doc/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== kde2/kioslave/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# $Id: Makefile.am,v 1.5 2001/05/21 21:46:35 felfert Exp $


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

libdir = $(kde_libraries)

INCLUDES = $(all_includes) -I$(top_srcdir)/lib
LDFLAGS = $(all_libraries) $(KDE_RPATH)

kio_plp_la_LDFLAGS = -module -avoid-version

lib_LTLIBRARIES = kio_plp.la

kio_plp_la_SOURCES = kio_plp.cpp
kio_plp_la_LIBADD = -L$(top_srcdir)/lib/.libs -lplp $(LIB_KIO)

noinst_HEADERS = kio_plp.h

services_DATA = psion.protocol
servicesdir = $(kde_servicesdir)

EXTRA_DIST = $(services_DATA)
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../include
CPPFLAGS = 
LIBS = -lnsl 
kio_plp_la_DEPENDENCIES = 
#>- kio_plp_la_OBJECTS =  kio_plp.lo
#>+ 1
kio_plp_la_OBJECTS = kio_plp.lo
CXXFLAGS = -g -O2
#>- CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
#>+ 1
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(services_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  README Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(kio_plp_la_SOURCES)
OBJECTS = $(kio_plp_la_OBJECTS)

#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/kioslave/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/kioslave/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit kioslave/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

kio_plp.la: $(kio_plp_la_OBJECTS) $(kio_plp_la_DEPENDENCIES)
	$(CXXLINK) -rpath $(libdir) $(kio_plp_la_LDFLAGS) $(kio_plp_la_OBJECTS) $(kio_plp_la_LIBADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-servicesDATA: $(services_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(servicesdir)
	@list='$(services_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(servicesdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(servicesdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(servicesdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(servicesdir)/$$p; \
	  fi; fi; \
	done

uninstall-servicesDATA:
	@$(NORMAL_UNINSTALL)
	list='$(services_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(servicesdir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/kioslave

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-libLTLIBRARIES
install-exec: install-exec-am

install-data-am: install-servicesDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-libLTLIBRARIES uninstall-servicesDATA
uninstall: uninstall-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(libdir) $(DESTDIR)$(servicesdir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-libLTLIBRARIES mostlyclean-compile \
		mostlyclean-libtool mostlyclean-tags \
		mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-libLTLIBRARIES clean-compile clean-libtool clean-tags \
		clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-libLTLIBRARIES distclean-compile \
		distclean-libtool distclean-tags distclean-generic \
		clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-libLTLIBRARIES \
		maintainer-clean-compile maintainer-clean-libtool \
		maintainer-clean-tags maintainer-clean-generic \
		distclean-am maintainer-clean-local
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-libLTLIBRARIES distclean-libLTLIBRARIES \
clean-libLTLIBRARIES maintainer-clean-libLTLIBRARIES \
uninstall-libLTLIBRARIES install-libLTLIBRARIES mostlyclean-compile \
distclean-compile clean-compile maintainer-clean-compile \
mostlyclean-libtool distclean-libtool clean-libtool \
maintainer-clean-libtool uninstall-servicesDATA install-servicesDATA \
tags mostlyclean-tags distclean-tags clean-tags maintainer-clean-tags \
distdir info-am info dvi-am dvi check check-am installcheck-am \
installcheck install-exec-am install-exec install-data-am install-data \
install-am install uninstall-am uninstall all-redirect all-am all \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


maintainer-clean-local:
	rm -f Makefile.in

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
docs-am:

#>+ 5

=== kde2/klipsi/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

libdir = $(kde_libraries)
#>- 
bindir = $(kde_bindir)
#>+ 3
DEPDIR = .deps

bindir = $(kde_bindir)

#>- METASOURCES = AUTO

KDE_ICON = AUTO

INCLUDES = $(all_includes) -I$(top_srcdir)/lib

DISTCLEANFILES = $(klipsi_METASOURCES) ./.deps/* ./.deps/.P

bin_PROGRAMS = klipsi
lib_LTLIBRARIES = klipsi.la

CLEANFILES = dummy.cpp

klipsi_la_LIBADD = -L$(top_srcdir)/lib/.libs -lplp $(LIB_KDEUI)
klipsi_la_SOURCES = main.cpp toplevel.cpp
klipsi_la_LDFLAGS = $(all_libraries) -module -avoid-version

klipsi_LDADD = klipsi.la
klipsi_SOURCES = dummy.cpp
klipsi_LDFLAGS = $(all_libraries) $(KDE_RPATH)

applnkdir = $(kde_appsdir)/Utilities
applnk_DATA = klipsi.desktop
EXTRA_DIST =  $(applnk_DATA) $(apps_DATA)

appsdir = $(kde_datadir)/klipsi
apps_DATA = eventsrc

noinst_HEADERS = toplevel.h
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../include
CPPFLAGS = 
LDFLAGS = -s
LIBS = -lnsl 
klipsi_la_DEPENDENCIES = 
#>- klipsi_la_OBJECTS =  main.lo toplevel.lo
#>+ 8
klipsi_la_OBJECTS = main.lo toplevel.lo\
toplevel.moc.lo  \
klipsi_la_meta_unload.lo 
klipsi_la_OBJECTS = klipsi_la.all_cpp.lo 
klipsi_la_final_OBJECTS = klipsi_la.all_cpp.lo 
klipsi_la_nofinal_OBJECTS = main.lo toplevel.lo\
toplevel.moc.lo  \
klipsi_la_meta_unload.lo 
PROGRAMS =  $(bin_PROGRAMS)

#>- klipsi_OBJECTS =  dummy.o
#>+ 1
klipsi_OBJECTS = dummy.o
klipsi_DEPENDENCIES =  klipsi.la
CXXFLAGS = -g -O2
#>- CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
#>+ 1
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(applnk_DATA) $(apps_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 7
DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) \
	hi16-app-klipsi.png \
	hi22-action-klipsi.png \
	hi22-action-klipsi_c.png \
	hi22-action-klipsi_cd.png \
	hi22-action-klipsi_d.png \
	hi22-app-klipsi.png 

TAR = tar
GZIP_ENV = --best
SOURCES = $(klipsi_la_SOURCES) $(klipsi_SOURCES)
OBJECTS = $(klipsi_la_OBJECTS) $(klipsi_OBJECTS)

#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/klipsi/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/klipsi/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit klipsi/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

klipsi.la: $(klipsi_la_OBJECTS) $(klipsi_la_DEPENDENCIES)
	$(CXXLINK) -rpath $(libdir) $(klipsi_la_LDFLAGS) $(klipsi_la_OBJECTS) $(klipsi_la_LIBADD) $(LIBS)

mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

klipsi: $(klipsi_OBJECTS) $(klipsi_DEPENDENCIES)
	@rm -f klipsi
	$(CXXLINK) $(klipsi_LDFLAGS) $(klipsi_OBJECTS) $(klipsi_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-applnkDATA: $(applnk_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(applnkdir)
	@list='$(applnk_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p; \
	  fi; fi; \
	done

uninstall-applnkDATA:
	@$(NORMAL_UNINSTALL)
	list='$(applnk_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(applnkdir)/$$p; \
	done

install-appsDATA: $(apps_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appsdir)
	@list='$(apps_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(appsdir)/$$p; \
	  fi; fi; \
	done

uninstall-appsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(apps_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(appsdir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/klipsi

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-libLTLIBRARIES install-binPROGRAMS
install-exec: install-exec-am

=== kde2/kpsion/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# $Id: Makefile.am,v 1.8 2001/05/21 21:46:35 felfert Exp $


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

libdir = $(kde_libraries)
#>- 
bindir = $(kde_bindir)
#>+ 3
DEPDIR = .deps

bindir = $(kde_bindir)

#>- METASOURCES = AUTO

KDE_ICON = AUTO

INCLUDES = $(all_includes) -I$(top_srcdir)/lib

DISTCLEANFILES = $(kpsion_METASOURCES) ./.deps/* ./.deps/.P

lib_LTLIBRARIES = libkpsion.la
bin_PROGRAMS = kpsion

libkpsion_la_LDFLAGS = $(LIBDEBUG) $(all_libraries) -module -version-info $(LIBVERSION)
libkpsion_la_SOURCES = kpsion.cpp setupdialog.cpp wizards.cpp 	statusbarprogress.cpp kpsionconfig.cpp kpsionbackuplistview.cpp 	kpsionrestoredialog.cpp


libkpsion_la_LIBADD = -L$(top_srcdir)/lib/.libs -lplp $(LIB_KFILE)

kpsion_SOURCES = main.cpp
kpsion_LDFLAGS = $(KDE_RPATH)
kpsion_LDADD = libkpsion.la $(top_srcdir)/lib/libplp.la

applnk_DATA = kpsion.desktop
applnkdir = $(kde_appsdir)/Utilities
EXTRA_DIST =  kpsion.desktop kpsionui.rc

rcdir = $(kde_datadir)/kpsion
rc_DATA = kpsionui.rc

noinst_HEADERS = kpsion.h setupdialog.h wizards.h kpsionrestoredialog.h 	kpsionconfig.h kpsionbackuplistview.h statusbarprogress.h

mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../include
CPPFLAGS = 
LDFLAGS = -s
LIBS = -lnsl 
libkpsion_la_DEPENDENCIES = 
#>- libkpsion_la_OBJECTS =  kpsion.lo setupdialog.lo wizards.lo \
#>- statusbarprogress.lo kpsionconfig.lo kpsionbackuplistview.lo \
#>- kpsionrestoredialog.lo
#>+ 12
libkpsion_la_OBJECTS = kpsion.lo setupdialog.lo wizards.lo \
statusbarprogress.lo kpsionconfig.lo kpsionbackuplistview.lo \
kpsionrestoredialog.lo\
kpsion.moc.lo kpsionbackuplistview.moc.lo kpsionrestoredialog.moc.lo wizards.moc.lo statusbarprogress.moc.lo setupdialog.moc.lo  \
libkpsion_la_meta_unload.lo 
libkpsion_la_OBJECTS = libkpsion_la.all_cpp.lo 
libkpsion_la_final_OBJECTS = libkpsion_la.all_cpp.lo 
libkpsion_la_nofinal_OBJECTS = kpsion.lo setupdialog.lo wizards.lo \
statusbarprogress.lo kpsionconfig.lo kpsionbackuplistview.lo \
kpsionrestoredialog.lo\
kpsion.moc.lo kpsionbackuplistview.moc.lo kpsionrestoredialog.moc.lo wizards.moc.lo statusbarprogress.moc.lo setupdialog.moc.lo  \
libkpsion_la_meta_unload.lo 
PROGRAMS =  $(bin_PROGRAMS)

#>- kpsion_OBJECTS =  main.o
#>+ 1
kpsion_OBJECTS = main.o
kpsion_DEPENDENCIES =  libkpsion.la $(top_srcdir)/lib/libplp.la
CXXFLAGS = -g -O2
#>- CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
#>+ 1
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(applnk_DATA) $(rc_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 16
DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) \
	hi16-action-psion_backup.png \
	hi16-action-psion_format.png \
	hi16-action-psion_restore.png \
	hi16-app-kpsion.png \
	hi22-action-psion_backup.png \
	hi22-action-psion_restore.png \
	hi22-app-kpsion.png \
	lo16-action-psion_backup.png \
	lo16-action-psion_restore.png \
	lo16-app-kpsion.png \
	lo22-action-psion_backup.png \
	lo22-action-psion_restore.png \
	lo32-action-psion_backup.png \
	lo32-action-psion_restore.png \
	lo32-app-kpsion.png 

TAR = tar
GZIP_ENV = --best
SOURCES = $(libkpsion_la_SOURCES) $(kpsion_SOURCES)
OBJECTS = $(libkpsion_la_OBJECTS) $(kpsion_OBJECTS)

#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .lo .o .s
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/kpsion/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/kpsion/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit kpsion/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

libkpsion.la: $(libkpsion_la_OBJECTS) $(libkpsion_la_DEPENDENCIES)
	$(CXXLINK) -rpath $(libdir) $(libkpsion_la_LDFLAGS) $(libkpsion_la_OBJECTS) $(libkpsion_la_LIBADD) $(LIBS)

mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	    $(LIBTOOL)  --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

kpsion: $(kpsion_OBJECTS) $(kpsion_DEPENDENCIES)
	@rm -f kpsion
	$(CXXLINK) $(kpsion_LDFLAGS) $(kpsion_OBJECTS) $(kpsion_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-applnkDATA: $(applnk_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(applnkdir)
	@list='$(applnk_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(applnkdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(applnkdir)/$$p; \
	  fi; fi; \
	done

uninstall-applnkDATA:
	@$(NORMAL_UNINSTALL)
	list='$(applnk_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(applnkdir)/$$p; \
	done

install-rcDATA: $(rc_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(rcdir)
	@list='$(rc_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(rcdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(rcdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(rcdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(rcdir)/$$p; \
	  fi; fi; \
	done

uninstall-rcDATA:
	@$(NORMAL_UNINSTALL)
	list='$(rc_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(rcdir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \

=== kde2/mime/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# $Id: Makefile.am,v 1.2 2001/02/07 00:10:42 felfert Exp $
#


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

SUBDIRS = icons

EXTRA_DIST = $(wildcard *.desktop)

actionsdir = $(kde_datadir)/konqueror/servicemenus
actions_DATA = psion-drive-actions.desktop

devmimedir = $(kde_mimedir)/inode
devmime_DATA = x-psion-drive.desktop

appmimedir = $(kde_mimedir)/application
appmime_DATA =  	x-psion-agenda.desktop 	x-psion-backlite.desktop 	x-psion-comms.desktop 	x-psion-data.desktop 	x-psion-encryptit.desktop 	x-psion-opl.desktop 	x-psion-opo.desktop 	x-psion-record.desktop 	x-psion-record2.desktop 	x-psion-sheet.desktop 	x-psion-sketch.desktop 	x-psion-word.desktop 	x-psion-owner.desktop 	x-psion-machine.desktop 	x-psion-setup.desktop 	x-psion-backup.desktop 	x-psion-restore.desktop

mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
DATA =  $(actions_DATA) $(appmime_DATA) $(devmime_DATA)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit mime/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-actionsDATA: $(actions_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(actionsdir)
	@list='$(actions_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(actionsdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(actionsdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(actionsdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(actionsdir)/$$p; \
	  fi; fi; \
	done

uninstall-actionsDATA:
	@$(NORMAL_UNINSTALL)
	list='$(actions_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(actionsdir)/$$p; \
	done

install-appmimeDATA: $(appmime_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appmimedir)
	@list='$(appmime_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appmimedir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(appmimedir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(appmimedir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(appmimedir)/$$p; \
	  fi; fi; \
	done

uninstall-appmimeDATA:
	@$(NORMAL_UNINSTALL)
	list='$(appmime_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(appmimedir)/$$p; \
	done

install-devmimeDATA: $(devmime_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(devmimedir)
	@list='$(devmime_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(devmimedir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(devmimedir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(devmimedir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(devmimedir)/$$p; \
	  fi; fi; \
	done

uninstall-devmimeDATA:
	@$(NORMAL_UNINSTALL)
	list='$(devmime_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(devmimedir)/$$p; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/mime

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done
info-am:
info: info-recursive
dvi-am:
dvi: dvi-recursive
check-am: all-am
check: check-recursive
installcheck-am:
installcheck: installcheck-recursive
install-exec-am:
install-exec: install-exec-recursive

install-data-am: install-actionsDATA install-appmimeDATA \
		install-devmimeDATA
install-data: install-data-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-recursive
uninstall-am: uninstall-actionsDATA uninstall-appmimeDATA \
		uninstall-devmimeDATA
uninstall: uninstall-recursive
all-am: Makefile $(DATA)
all-redirect: all-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs: installdirs-recursive
installdirs-am:
	$(mkinstalldirs)  $(DESTDIR)$(actionsdir) $(DESTDIR)$(appmimedir) \
		$(DESTDIR)$(devmimedir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:

=== kde2/plugins/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

libdir = $(kde_libraries)

INCLUDES = $(all_includes) -I$(top_srcdir)/lib
LDFLAGS = $(all_libraries)

libplpprops_la_LDFLAGS = $(LIBDEBUG) $(all_libraries) -module -no-undefined -version-info $(LIBVERSION)

#>- METASOURCES = AUTO

lib_LTLIBRARIES = libplpprops.la

libplpprops_la_SOURCES = plpprops.cc plppropsFactory.cc pie3dpiece.cpp 	pie3dwidget.cpp

libplpprops_la_LIBADD = -L$(top_srcdir)/lib/.libs -lplp $(LIB_KIO) $(LIB_KFILE)
noinst_HEADERS = plpprops.h plppropsFactory.h pie3dpiece.h pie3dwidget.h

services_DATA = plpprops.desktop
servicesdir = $(kde_servicesdir)
EXTRA_DIST =  $(services_DATA)
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
LTLIBRARIES =  $(lib_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../include
CPPFLAGS = 
LIBS = -lnsl 
libplpprops_la_DEPENDENCIES = 
#>- libplpprops_la_OBJECTS =  plpprops.lo plppropsFactory.lo pie3dpiece.lo \
#>- pie3dwidget.lo
#>+ 8
libplpprops_la_OBJECTS = plpprops.lo plppropsFactory.lo pie3dpiece.lo \
pie3dwidget.lo \
libplpprops_la_meta_unload.lo 
libplpprops_la_OBJECTS = libplpprops_la.all_cpp.lo libplpprops_la.all_cc.lo 
libplpprops_la_final_OBJECTS = libplpprops_la.all_cpp.lo libplpprops_la.all_cc.lo 
libplpprops_la_nofinal_OBJECTS = plpprops.lo plppropsFactory.lo pie3dpiece.lo \
pie3dwidget.lo \
libplpprops_la_meta_unload.lo 
CXXFLAGS = -g -O2
#>- CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 1
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
#>+ 1
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) $(LDFLAGS) -o $@
DATA =  $(services_DATA)

HEADERS =  $(noinst_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(libplpprops_la_SOURCES)
OBJECTS = $(libplpprops_la_OBJECTS)

#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cc .cpp .lo .o .s
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/plugins/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/plugins/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit plugins/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLTLIBRARIES:

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)

distclean-libLTLIBRARIES:

maintainer-clean-libLTLIBRARIES:

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

#>- libplpprops.la: $(libplpprops_la_OBJECTS) $(libplpprops_la_DEPENDENCIES)
#>+ 2
libplpprops.la: libplpprops.la.closure $(libplpprops_la_OBJECTS) $(libplpprops_la_DEPENDENCIES)
libplpprops.la: $(libplpprops_la_OBJECTS) $(libplpprops_la_DEPENDENCIES)
	$(CXXLINK) -rpath $(libdir) $(libplpprops_la_LDFLAGS) $(libplpprops_la_OBJECTS) $(libplpprops_la_LIBADD) $(LIBS)
.cc.o:
	$(CXXCOMPILE) -c $<
.cc.lo:
	$(LTCXXCOMPILE) -c $<
.cpp.o:
	$(CXXCOMPILE) -c $<
.cpp.lo:
	$(LTCXXCOMPILE) -c $<

install-servicesDATA: $(services_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(servicesdir)
	@list='$(services_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(servicesdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(servicesdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(servicesdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(servicesdir)/$$p; \
	  fi; fi; \
	done

uninstall-servicesDATA:
	@$(NORMAL_UNINSTALL)
	list='$(services_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(servicesdir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/plugins

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-libLTLIBRARIES
install-exec: install-exec-am

install-data-am: install-servicesDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-libLTLIBRARIES uninstall-servicesDATA
uninstall: uninstall-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(libdir) $(DESTDIR)$(servicesdir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-libLTLIBRARIES mostlyclean-compile \
		mostlyclean-libtool mostlyclean-tags \
		mostlyclean-generic

mostlyclean: mostlyclean-am

#>- clean-am:  clean-libLTLIBRARIES clean-compile clean-libtool clean-tags \
#>- 		clean-generic mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-moc-classes clean-final   clean-libLTLIBRARIES clean-compile clean-libtool clean-tags \
		clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-libLTLIBRARIES distclean-compile \
		distclean-libtool distclean-tags distclean-generic \
		clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-libLTLIBRARIES \
		maintainer-clean-compile maintainer-clean-libtool \
		maintainer-clean-tags maintainer-clean-generic \
		distclean-am maintainer-clean-local
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

=== kde2/po/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

SUBDIRS = de

APPS = kpsion libplpprops klipsi
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/po/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/po/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit po/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.



all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" = "." && dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/po

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done
info-am:
info: info-recursive
dvi-am:
dvi: dvi-recursive
check-am: all-am
check: check-recursive
installcheck-am:
installcheck: installcheck-recursive
install-exec-am:
install-exec: install-exec-recursive

install-data-am:
install-data: install-data-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-recursive
uninstall-am:
uninstall: uninstall-recursive
all-am: Makefile
all-redirect: all-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs: installdirs-recursive
installdirs-am:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-recursive

clean-am:  clean-tags clean-generic mostlyclean-am

#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

distclean-am:  distclean-tags distclean-generic clean-am
	-rm -f libtool

distclean: distclean-recursive

maintainer-clean-am:  maintainer-clean-tags maintainer-clean-generic \
		distclean-am maintainer-clean-local
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-recursive

.PHONY: install-data-recursive uninstall-data-recursive \
install-exec-recursive uninstall-exec-recursive installdirs-recursive \
uninstalldirs-recursive all-recursive check-recursive \
installcheck-recursive info-recursive dvi-recursive \
mostlyclean-recursive distclean-recursive clean-recursive \
maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs-am \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


maintainer-clean-local:
	rm -f Makefile.in

merge:
	@apps='$(APPS)'; \
	langs='$(SUBDIRS)'; \
	for cat in $$apps; do \
	  for lang in $$langs; do \
	    if test -r $$lang/$$cat.po; then \
	      echo $$cat; \
	      msgmerge -o $$cat.new $$lang/$$cat.po $$cat.pot; \
	      if test -s $$cat.new && diff $$lang/$$cat.po $$cat.new; then \
	        rm $$cat.new;  \
 	      else  \
		mv $$cat.new $$lang/$$cat.po ; \
	    fi; \
	  fi ;\
         done ;\
	done

messages:

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
docs-am:

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/po/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit po/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== kde2/doc/de/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

KDE_LANG = de
KDE_DOCS = kpsion

EXTRA_DIST = index.docbook.in
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/de/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/de/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit doc/de/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/doc/de

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

#>- install-data-am:
#>+ 1
install-data-am: install-docs install-nls
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
#>- uninstall: uninstall-am
#>+ 1
uninstall: uninstall-docs uninstall-nls  uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


index.docbook: index.docbook.in
	cat index.docbook.in | perl -e 'while (<>) { if (/\$$Date:\s+(.*)\s+\$$/) { $$d=$$1; } s/__DATE__/$$d/; s/__VERSION__/$(VERSION)/; print; }' > index.docbook

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 23
docs-am: HTML HTML/index.html

HTML:
	test -d HTML || mkdir HTML

HTML/index.html: HTML index.docbook
	@test -d HTML && rm -r HTML
	$(KDB2HTML) $(srcdir)/index.docbook

install-docs:
	$(mkinstalldirs) $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion
	-@if test -d HTML; then \
	filelist=`(cd HTML && ls -1 * .anchors 2> /dev/null)`; for file in $$filelist; do if test -f HTML/$$file; then \
	echo $(INSTALL_DATA) HTML/$$file $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$file ;\
	$(INSTALL_DATA) HTML/$$file $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$file; \
	fi; done; fi
	-rm -f $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/common
	$(LN_S) /$(kde_htmldir)/$(KDE_LANG)/common $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/common

uninstall-docs:
	-rm -rf $(kde_htmldir)/$(KDE_LANG)/kpsion


#>+ 13
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion
	@for base in firstwizard-1.png firstwizard-2.png firstwizard-3.png newpsionwizard-1.png newpsionwizard-2.png restore-initial.png restore-treeopen.png settings-backup.png settings-connection.png settings-machines.png toplevel.png index.docbook ; do \
	  echo $(INSTALL_DATA) $$base $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$base ;\
	  $(INSTALL_DATA) $(srcdir)/$$base $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$base ;\
	done

uninstall-nls:
	for base in firstwizard-1.png firstwizard-2.png firstwizard-3.png newpsionwizard-1.png newpsionwizard-2.png restore-initial.png restore-treeopen.png settings-backup.png settings-connection.png settings-machines.png toplevel.png index.docbook ; do \
	  rm -f $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$base ;\
	done


#>+ 5
distdir-nls:
	for file in firstwizard-1.png firstwizard-2.png firstwizard-3.png newpsionwizard-1.png newpsionwizard-2.png restore-initial.png restore-treeopen.png settings-backup.png settings-connection.png settings-machines.png toplevel.png index.docbook ; do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/de/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit doc/de/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== kde2/doc/en/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

KDE_LANG = en
KDE_DOCS = kpsion

EXTRA_DIST = index.docbook.in
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/en/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/en/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit doc/en/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/doc/en

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

#>- install-data-am:
#>+ 1
install-data-am: install-docs install-nls
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
#>- uninstall: uninstall-am
#>+ 1
uninstall: uninstall-docs uninstall-nls  uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


index.docbook: index.docbook.in
	cat index.docbook.in | perl -e 'while (<>) { if (/\$$Date:\s+(.*)\s+\$$/) { $$d=$$1; } s/__DATE__/$$d/; s/__VERSION__/$(VERSION)/; print; }' > index.docbook

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 23
docs-am: HTML HTML/index.html

HTML:
	test -d HTML || mkdir HTML

HTML/index.html: HTML index.docbook
	@test -d HTML && rm -r HTML
	$(KDB2HTML) $(srcdir)/index.docbook

install-docs:
	$(mkinstalldirs) $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion
	-@if test -d HTML; then \
	filelist=`(cd HTML && ls -1 * .anchors 2> /dev/null)`; for file in $$filelist; do if test -f HTML/$$file; then \
	echo $(INSTALL_DATA) HTML/$$file $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$file ;\
	$(INSTALL_DATA) HTML/$$file $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$file; \
	fi; done; fi
	-rm -f $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/common
	$(LN_S) /$(kde_htmldir)/$(KDE_LANG)/common $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/common

uninstall-docs:
	-rm -rf $(kde_htmldir)/$(KDE_LANG)/kpsion


#>+ 13
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion
	@for base in firstwizard-1.png firstwizard-2.png firstwizard-3.png newpsionwizard-1.png newpsionwizard-2.png restore-initial.png restore-treeopen.png settings-backup.png settings-connection.png settings-machines.png toplevel.png index.docbook ; do \
	  echo $(INSTALL_DATA) $$base $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$base ;\
	  $(INSTALL_DATA) $(srcdir)/$$base $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$base ;\
	done

uninstall-nls:
	for base in firstwizard-1.png firstwizard-2.png firstwizard-3.png newpsionwizard-1.png newpsionwizard-2.png restore-initial.png restore-treeopen.png settings-backup.png settings-connection.png settings-machines.png toplevel.png index.docbook ; do \
	  rm -f $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kpsion/$$base ;\
	done


#>+ 5
distdir-nls:
	for file in firstwizard-1.png firstwizard-2.png firstwizard-3.png newpsionwizard-1.png newpsionwizard-2.png restore-initial.png restore-treeopen.png settings-backup.png settings-connection.png settings-machines.png toplevel.png index.docbook ; do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/doc/en/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit doc/en/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== kde2/mime/icons/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

# $Id: Makefile.am,v 1.2 2001/02/06 01:01:45 felfert Exp $
#


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POFILES =  de.po
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

KDE_ICON = AUTO

EXTRA_DIST = $(wildcard *.png)
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 19
DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST) \
	lo32-app-psion_backup.png \
	lo32-app-psion_desktop.png \
	lo32-app-psion_owner.png \
	lo32-app-psion_restore.png \
	lo32-app-psion_setup.png \
	lo32-device-psion_drive.png \
	lo32-mime-x_psion_agenda.png \
	lo32-mime-x_psion_backup.png \
	lo32-mime-x_psion_data.png \
	lo32-mime-x_psion_encryptit.png \
	lo32-mime-x_psion_opl.png \
	lo32-mime-x_psion_opo.png \
	lo32-mime-x_psion_opx.png \
	lo32-mime-x_psion_recorder.png \
	lo32-mime-x_psion_sheet.png \
	lo32-mime-x_psion_sis.png \
	lo32-mime-x_psion_unknown.png \
	lo32-mime-x_psion_word.png 

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/icons/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/icons/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit mime/icons/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/mime/icons

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

#>- install-data-am:
#>+ 1
install-data-am: install-kde-icons 
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
#>- uninstall-am:
#>+ 1
uninstall-am: uninstall-kde-icons 
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am \
		maintainer-clean-local
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


maintainer-clean-local:
	rm -f Makefile.in

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
docs-am:

#>+ 43
install-kde-icons:
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/locolor/32x32/apps
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_backup.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_backup.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_desktop.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_desktop.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_owner.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_owner.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_restore.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_restore.png
	$(INSTALL_DATA) $(srcdir)/lo32-app-psion_setup.png $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_setup.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/locolor/32x32/devices
	$(INSTALL_DATA) $(srcdir)/lo32-device-psion_drive.png $(DESTDIR)$(kde_icondir)/locolor/32x32/devices/psion_drive.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_agenda.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_agenda.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_backup.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_backup.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_data.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_data.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_encryptit.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_encryptit.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_opl.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opl.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_opo.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opo.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_opx.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opx.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_recorder.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_recorder.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_sheet.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sheet.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_sis.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sis.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_unknown.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_unknown.png
	$(INSTALL_DATA) $(srcdir)/lo32-mime-x_psion_word.png $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_word.png

uninstall-kde-icons:
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_backup.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_desktop.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_owner.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_restore.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/apps/psion_setup.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/devices/psion_drive.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_agenda.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_backup.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_data.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_encryptit.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opl.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opo.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_opx.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_recorder.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sheet.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_sis.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_unknown.png
	-rm -f $(DESTDIR)$(kde_icondir)/locolor/32x32/mimetypes/x_psion_word.png

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/mime/icons/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit mime/icons/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== kde2/po/de/Makefile ===
# Generated automatically from Makefile.in by configure.
# KDE tags expanded automatically by am_edit - $Revision: 1.1 $ 
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..
prefix = /usr
exec_prefix = ${prefix}
#>- 
bindir = ${exec_prefix}/bin
#>+ 3
DEPDIR = .deps

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/share/info
mandir = ${prefix}/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/plptools
pkglibdir = $(libdir)/plptools
pkgincludedir = $(includedir)/plptools

top_builddir = ../../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ARTSCCONFIG = 
AS = @AS@
AUTODIRS = 
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATALOGS =  de.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = c++
DATADIRNAME = share
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DDEV = /dev/ttyS0
DLLTOOL = @DLLTOOL@
DMOUNTPOINT = /var/lib/plptools/mnt
DPORT = 7501
DSPEED = 115200
EXTRA_OBJS = 
GENCAT = gencat
GLIBC21 = yes
GMOFILES =  de.gmo
GMSGFMT = /usr/bin/msgfmt
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDB2HTML = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = 
LIBCCMALLOC = 
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = 
LIBPNG = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBVERSION = 0:10:0
LIBZ = 
LIB_DEBUG = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KFORMULA = 
LIB_KHTML = 
LIB_KIO = 
LIB_KSPELL = 
LIB_MEDIATOOL = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
MCOPIDL = 
MKINSTALLDIRS = conf/mkinstalldirs
MOC = 
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = plptools
POSUB = po
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
SED = /bin/sed
USER_INCLUDES = 
USER_LDFLAGS = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.10
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
all_includes = 
all_libraries = 
kde_appsdir = 
kde_bindir = 
kde_cgidir = 
kde_confdir = 
kde_datadir = 
kde_exec_prefix = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_prefix = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_toolbardir = 
kde_wallpaperdir = 
qt_includes = 
qt_libraries = 
x_includes = NONE
x_libraries = NONE

KDE_LANG = de

#>- POFILES = AUTO
#>+ 2
POFILES = klipsi.po kpsion.po libplpprops.po
GMOFILES = klipsi.gmo kpsion.gmo libplpprops.gmo
mkinstalldirs = $(SHELL) $(top_srcdir)/conf/mkinstalldirs
CONFIG_HEADER = ../../../include/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


#>- DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
#>- all: all-redirect
#>+ 1
all: all-nls docs-am  all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
#>- 	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/po/de/Makefile
#>+ 2
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/po/de/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit po/de/Makefile.in

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = kde2/po/de

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

#>- install-data-am:
#>+ 1
install-data-am: install-nls 
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
#>- uninstall: uninstall-am
#>+ 1
uninstall: uninstall-nls  uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

#>- maintainer-clean: maintainer-clean-am
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 7
klipsi.gmo: klipsi.po
	rm -f klipsi.gmo; $(GMSGFMT) -o klipsi.gmo $(srcdir)/klipsi.po
kpsion.gmo: kpsion.po
	rm -f kpsion.gmo; $(GMSGFMT) -o kpsion.gmo $(srcdir)/kpsion.po
libplpprops.gmo: libplpprops.po
	rm -f libplpprops.gmo; $(GMSGFMT) -o libplpprops.gmo $(srcdir)/libplpprops.po

#>+ 3
clean-nls:
	-rm -f  klipsi.gmo kpsion.gmo libplpprops.gmo

#>+ 9
install-nls:
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in klipsi kpsion libplpprops ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  test ! -f $$base.gmo || $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	done


#>+ 5
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klipsi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpsion.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libplpprops.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 6
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	test -z "$(GMOFILES)" || cp $(GMOFILES) $(distdir)

#>+ 2
docs-am:

#>+ 5
force-reedit:
		cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps kde2/po/de/Makefile
	cd $(top_srcdir)/kde2 && perl ../conf/am_edit po/de/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

=== debian/changelog ===
plptools (0.10-1) unstable; urgency=low

  * New upstream version Closes: #102107
  * Depend on libreadline4, Closes: #89415
  * Add Build-Depends (might fix autobuilder problems on hppa and m68k

 -- John Lines <john@paladin.demon.co.uk>  Tue,  6 Nov 2001 21:24:21 +0000

plptools (0.7-2) unstable; urgency=low

  * rebuild for libreadline4 Closes: #89415

 -- John Lines <john@paladin.demon.co.uk>  Sun, 13 May 2001 18:55:40 +0100

plptools (0.7-1) unstable; urgency=low

  * Initial Release.

 -- John Lines <john@paladin.demon.co.uk>  Wed, 13 Dec 2000 11:35:52 +0000

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: plptools
Section: otherosfs
Priority: optional
Maintainer: John Lines <john@paladin.demon.co.uk>
Standards-Version: 3.5.6
Build-Depends: debhelper, libtool, automake, libncurses5-dev, libreadline4-dev, kdoc, kdebase-dev

Package: plptools
Architecture: any
Depends: ${shlibs:Depends}
Description: Access Psion series 5 over a serial link 
 This package lets you access Psion drives over a serial link. You
 can mount them, pseudo NFS style, or access them via ftp-like
 commands.
 .
 The software is partially based on p3nfs, which is also packed for
 Debian, but plptools uses the native Psion protocol, whereas p3nfs
 requires a program to be installed on the Psion.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	libtoolize --copy --force
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-mountdir=/var/lib/plptools/mnt

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/plptools.sgml > plptools.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=`pwd`/debian/tmp/usr


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
